body { background: #fff;}
.schedule table {
    font-size: 13px;
    border: 2px solid;
}
 .schedule table td:nth-child(3) {
    width: 140px;
}
    	/* Mobile Access */
.is-mobile .aux-navigation{
		display: table !important;
		visibility: visible !important;
	}
	/* Header */
.is-mobile header .primary-navigation{
		display: none !important;
	}


#SkypeButton_Call_soolyhuey1_1 p img {

    border: 0;
    margin: 10px 0 !important;
    vertical-align: -0;

}
.news { margin-top: 40px; margin-left: auto; margin-right: auto;}
blockquote p {
    margin-bottom: 0;
    font-size: 1.6rem;
    color: #fff;
}
blockquote {
    line-height: 2rem;
    color: white;
    text-align: center;
}
#termsconditions {
    display: none;
}
#termsconditions h1 {
    padding: 20px;
    border-bottom: 1px solid rgba(0,0,0,.1);
}
#termsconditions ul {
    padding: 20px;
}
blockquote.icon [class*="icon-"] {
    line-height: auto !important;
}
.testimonials {
    background:#317f89 url(../images/testimonial-bg.jpg) no-repeat right top;
    padding: 3rem;
    text-align: center;
}
#testimonial h2 {
    color: #fff;
    text-align: center;
}
.futureschedule button {
    width: 100%;
    margin-bottom: 40px;
}
.futureschedule h3 {
    margin: 0;
}
.single .thetitle {
    margin-top: 20px;
    border-bottom: none;
}
.homecontent {
    background: url("../images/bg-right-column.png") top right no-repeat;
    padding-top: 40px;
    padding-right: 20px;
}
.thetitle h1 {
    margin: 0;
    line-height: 75px;
}
.thetitle {
    border-bottom: 1px solid rgba(0,0,0,.1);
    text-align: center;
}
ul.disc {
    list-style: disc outside;
    margin-left: 15px;
}
.row.subcontent h2 {
    font-weight: 300;
    font-size: 25px;
    text-align: center;
}
.is-mobile .slideshio.subcontent {
    background-size: cover !important;
    background-position: center bottom !important;
}
.slideshio.subcontent {
    background-size: 100% auto !important;
    background-position: center bottom !important;
}
.row.subcontent div a {
    width: 100%;
    text-align: center;
}
.row.subcontent {
    padding: 6rem 0;
}

.lead {
    margin-bottom: 3rem;
    font-size: 2.3rem;
    line-height: 1.5;
    font-weight: 300;
}
#subpage {
    margin-top: 96px;
}

.pagination             { width: 100%; text-align: center; z-index: 20;}

.pagination a           {  display: inline-block; background-image: url(../images/icon-dot-inactive.svg); width: 14px; height: 14px; margin: 0 4px;
}
.pagination a.selected { background-image: url(../images/icon-dot-active.svg);		}
.pagination a span {
		display: none;
	}
.pagination a:hover     { color: #ec5075 }
.testimonial-content {
    max-width: 800px;
    margin: 0 auto;
    width: 100%;
}
.content {
    overflow: hidden;
    background: #fff;
}
.innerlink h3 {
    font-size: 20px;
    margin-bottom: 10px;
}
.innerlink {
    position: relative;
    top: 10px;
}
.slidetitle {

    z-index: 99999;
    text-align: center;
    width: 100%;
    background: #1e5d8a;
    color: white; padding: 15px;
}
.slidetitle  p{ margin: 0; font-size: 22px;}
.pageheaderimage {
    margin-top: 96px;
}
ul, ol {
    font-size: 1.6rem;
}
.garantien {
    width: 220px;
    padding: 20px;
}
footer img { display: none;}
.not-mobile footer img{ display: block;}
.not-mobile footer img.hp { display: none;}
.is-mobile footer img.hp { display: block;}
footer img {
    width: 100px;
    margin: 0 auto 10px auto;
}
.footercontent a {
    color: #fff;
}
.foot.hp h2 {
    color: #fff;
    line-height: normal;
}
.is-mobile .foot.hp {
    background: black;
    color: #fff;
}

.form-element, textarea {
    font-size: 1.4rem;
    line-height: 1.4;
    font-family: inherit;
}
.side-navigation-header .logo img {
    left: 40px;
    width: 150px;
}
.side-navigation ul li a {
    font-size: 16px;
    line-height: 1;
    color: #1e5d8a;
}
.side-navigation ul li a:hover{
	color:#666;
}
.side-navigation ul li.current > a {
    color: #1e5d8a !important;
    font-weight: bold;
}
.side-navigation-header {
    background: white;
}
.navigation-hide {
    margin-top: -64px;
    margin-right: 10px;
}
.side-navigation-inner { background: #fff; border-left: 1px solid rgba(0,0,0,.1)}
.foot {
    text-align: center;
    padding: 40px 0;
    background: #eee;
}
.gothere {
    background: #000;
    color: #fff;
    padding: 0 20px;
    position: absolute;
    margin-top: -50px;
    line-height: 50px;
}
#toTop {
    bottom: 100px;
    right: 0;
    position: fixed;
    padding: 4px;
    z-index: 999;
    cursor: pointer;
    color: #fff;
    display: none;
    font-size: 11px;
    text-transform: uppercase;
     -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
    background: rgba(0,0,0,.1);
    display: none;
}
.foot h2 {
    
    font-size: 22px;
    color: #fff;
}
.foot h3 {
    
    font-size: 16px;
    color: #fff;
}

.footerright a {
    color: #000;
}
.footerright {
    text-align: right;
}

.footer h2 {
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.4px;
}

.footer p {
    font-size: 1.5rem; margin: 0;
}
footer {
    font-size: 1.2rem;
    padding: 10px 0;
}
.footercontent {
    padding: 40px 0;
}
section h1,
section h2,
section h3{
    
    font-weight: normal;
}
/* sidebar */
.sidebar h2 {
    font-size: 22px;
    font-weight: 300;
}

.sidebarimg {
    border: 1px solid rgba(0,0,0,.1);
    padding: 12px;
    margin-bottom: 30px;
}
.icon-menu::before {
    content: "\e6d4";
    font-size: 48px;
    color: #1e5d8a;
}
.icon-cancel::before {
    content: "\e66f";
    font-size: 48px;
    color: #1e5d8a;
}
.copyright {
    font-size: 11px;
    text-align: left;
    padding: 20px 0 0 42px;
}
.wrapper-inner {}

/* Section class*/
.sidebar {
    padding-top: 40px;
}

.home .block {
    padding-top: 7.5rem;
}

.block {
    padding-top: 0;
    padding-bottom: 8rem;
    background: #fff;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

.block.no-main-image {
    padding-top: 96px;
    padding-bottom: 40px;
    background: #fff;
    margin-top: 40px;
}

/* percentage */

.w30{ width: 33.33%;}
.w50{ width: 50%;}
.percentage { float: left;}
.percentage .thumbnail { margin-bottom: 0 !important;}

.thetitle h1 {
    font-weight: 300;
    color: #1e5d8a;
    font-size: 4.0rem;
}

header {
    position: absolute;
    z-index: 99;
    height: 75px;
    background: #fff;
    border-bottom: 1px solid rgba(0,0,0,.1);
}
header.floating-header {
    position: fixed;
    width: 100%;
    -webkit-transition: height 0.3s !important;
    -moz-transition: height 0.3s !important;
    -ms-transition: height 0.3s !important;
    -o-transition: height 0.3s !important;
    transition: height 0.3s !important;
    height: 60px;
    background:#fff;

}

.home header.floating-header {
    top: 0 !important;

}

.floating-header .navigation ul > li a {
    line-height: 60px;
}
.floating-header .logo img {
    height: 70px;
    margin-top: -5px !important;
}
.floating-header .nav-bar .logo { line-height: 60px !important;}


.nav-bar .logo {
    float: left;
    padding: 0 30px;
    margin-left: 0;
}
.nav-bar .logo img {
    margin-top: 0;
}
.logo img {
    height: 75px;
    z-index: 999;
    position: relative;
    padding: 20px 0;
     -webkit-transition: height 0.3s !important;
    -moz-transition: height 0.3s !important;
    -ms-transition: height 0.3s !important;
    -o-transition: height 0.3s !important;
    transition: height 0.3s !important;
}
.footer { background: #1e5d8a;}
.is-mobile .footer { background: #1e5d8a; font-size: 14px;}
.navigation.nav-block.primary-navigation li:last-child {
    margin-right: 40px;
}
.thumbnail.blog {
    height: 300px;
    background-size: cover;
}
.thumbnail span {
    padding: 0;
    font-size: 12px;
}
.navigation {
    margin-top: 0;
}

.navigation ul li a, .navigation .dropdown-list:not(.custom-content) li a {
    font-size: 15px;
    color: #003d52;
    text-decoration: none;
    display: block;
    word-wrap: break-word;
    font-weight: bold;
}
.navigation > ul > li > a { padding: 0; margin: 0 1.3rem;}
.navigation ul > li a{ line-height: 75px;}
.navigation ul li > a:hover,
.navigation .dropdown-list li > a:hover{
	background: none;
	color: #d91d40;
}
.sub-menu li a {
    line-height: 20px !important;
}
.navigation ul li:hover > .sub-menu{
	visibility: visible;
	opacity: 1;
}
.navigation ul li.current_page_item > a,
.navigation ul li.current-menu-ancestor > a{
	color: #d91d40; border-bottom: 3px solid #1e5d8a;
}
.navigation ul li.current > a:hover{
	color: #d91d40;
}

.grod { margin: 20px auto; }
.grod dd {
    display: block;
    text-align: center;
    margin: 0;
    padding: 0;
    font-size: 13px;
}

.thumbnail.overlay-img-scale-in {
    border: 1px solid rgba(0,0,0,.1);
}
.thumbnail p {
    line-height: 1.4em;
}
.gallery-item, .thumbnail{ width: 270px;}
.gallery-item .thumbnail { margin-bottom: 0 !important}

#slideshow {
    position:relative;
    width:100%;
    height:100%;
    overflow:hidden;
    top:0;
    left:0;
    margin:0;
    padding:0;
}

#slideshow li {
    position:absolute;
    list-style: none;
    background: url('../images/homebg.jpg') no-repeat center center; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  display:block;
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    top:0;
    left:0;
    opacity:0;
    -webkit-transition-property: opacity, -webkit-transform;
    -webkit-transition-duration: 2s, 20s;
       -moz-transition-property: opacity, -moz-transform;
       -moz-transition-duration: 2s, 20s;
        -ms-transition-property: opacity, -ms-transform;
        -ms-transition-duration: 2s, 20s;
         -o-transition-property: opacity, -o-transform;
         -o-transition-duration: 2s, 20s;
            transition-property: opacity, transform;
            transition-duration: 2s, 20s;
}


#slideshow li  {
    -webkit-transform-origin: bottom left;
       -moz-transform-origin: bottom left;
        -ms-transform-origin: bottom left;
         -o-transform-origin: bottom left;
            transform-origin: bottom left;
}

#slideshow :nth-child(2n+1) {
    -webkit-transform-origin: top right;
       -moz-transform-origin: top right;
        -ms-transform-origin: top right;
         -o-transform-origin: top right;
            transform-origin: top right;
}

#slideshow :nth-child(3n+1) {
    -webkit-transform-origin: top left;
       -moz-transform-origin: top left;
        -ms-transform-origin: top left;
         -o-transform-origin: top left;
            transform-origin: top left;
}
#slideshow :nth-child(4n+1) {
  -webkit-transform-origin: bottom right;
     -moz-transform-origin: bottom right;
      -ms-transform-origin: bottom right;
       -o-transform-origin: bottom right;
          transform-origin: bottom right;
}


#slideshow .fx:first-child + li ~ li  {
    z-index:-1;
}

#slideshow .fx {
    opacity:1;
    -webkit-transform: scale(1.05);
       -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
         -o-transform: scale(1.05);
            transform: scale(1.05);
}

@media screen and (max-width: 480px){
	#grid[data-columns]::before {
		content: '2 .column.size-1of2';
	}
}

@media screen and (min-width: 481px) and (max-width: 768px) {
	#grid[data-columns]::before {
		content: '2 .column.size-1of2';
	}
}
@media screen and (min-width: 769px) {
	#grid[data-columns]::before {
		content: '3 .column.size-1of3';
	}
}

/* Again, you’re free to use and define the classes: */
.column { float: left; }
.size-1of1 { width: 100%; }
.size-1of2 { width: 50%; }
.size-1of3 { width: 33.333%; }


.is-mobile .navigation.nav-right > ul > li:last-child > a {
    padding-right: 0;
    margin-right: 20px;
    margin-top: 15px;
}

.is-mobile .floating-header .navigation.nav-right > ul > li:last-child > a {
    padding-right: 0;
    margin-right: 20px;
    margin-top: 5px;
}

.is-mobile .homecontent {
    background: none;
    padding-top: 40px;
    padding-right: 0;
}

.is-mobile .footercontent {
    padding: 10px 0 ;
    text-align: center;
}